{
 "what": [
  "What trend led to a major shift in the livelihoods of early cultures?"
 ],
 "who": [
  "who holds a literature festival each summer "
 ],
 "which": [
  "Which model is of federalism is similar to the federalism model in Australia? "
 ],
 "where": [
  "Where do 8th and 9th Streets begin?"
 ],
 "when": [
  "When did Burke release 'A Letter to a Member of the National Assembly'?"
 ],
 "why": [
  "Why were a series of fortifications in the Maurienne valley built?"
 ],
 "how-way": [
  "How did Pitt's strategy affect Britain's future plans?"
 ],
 "how-num": [
  "How many autonomous oblasts were part of the RSFSR?"
 ]
}